@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);



body,
input,
textarea,
.mbr-section-text,
.mbr-company .list-group-text,
.panel-body {
  font-family: 'Lato', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Lato', sans-serif;
}
.alert,
.mbr-section-title,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Roboto', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Roboto', sans-serif;
}
.btn-sm,
.mbr-section-subtitle,
.mbr-cards .card-subtitle,
.nav-tabs .nav-link,
.mbr-testimonial .card-block,
.table th {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Roboto', sans-serif;
}
.mbr-author-desc {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Roboto', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #3498db !important;
}
.bg-success {
  background-color: #2ecc71 !important;
}
.bg-info {
  background-color: #3498db !important;
}
.bg-warning {
  background-color: #f1c40f !important;
}
.bg-danger {
  background-color: #ea3fc0 !important;
}
.btn-primary {
  background-color: #3498db;
  border-color: #3498db;
  color: #000000;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #5faee3;
  border-color: #5faee3;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #5faee3 !important;
  border-color: #5faee3 !important;
}
.btn-secondary {
  background-color: #9b59b6;
  border-color: #9b59b6;
  color: #000000;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #b07cc6;
  border-color: #b07cc6;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #b07cc6 !important;
  border-color: #b07cc6 !important;
}
.btn-info {
  background-color: #3498db;
  border-color: #3498db;
  color: #000000;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #5faee3;
  border-color: #5faee3;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #5faee3 !important;
  border-color: #5faee3 !important;
}
.btn-success {
  background-color: #2ecc71;
  border-color: #2ecc71;
  color: #000000;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #54d98c;
  border-color: #54d98c;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #54d98c !important;
  border-color: #54d98c !important;
}
.btn-warning {
  background-color: #f1c40f;
  border-color: #f1c40f;
  color: #000000;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #f4d03f;
  border-color: #f4d03f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f4d03f !important;
  border-color: #f4d03f !important;
}
.btn-danger {
  background-color: #ea3fc0;
  border-color: #ea3fc0;
  color: #000000;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ef6dcf;
  border-color: #ef6dcf;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ef6dcf !important;
  border-color: #ef6dcf !important;
}
.btn-primary-outline {
  background: none;
  border-color: #2b94d9;
  color: #2b94d9;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #fff;
  background-color: #3498db;
  border-color: #3498db;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #000000 !important;
  background-color: #3498db !important;
  border-color: #3498db !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #9752b3;
  color: #9752b3;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #fff;
  background-color: #9b59b6;
  border-color: #9b59b6;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #000000 !important;
  background-color: #9b59b6 !important;
  border-color: #9b59b6 !important;
}
.btn-info-outline {
  background: none;
  border-color: #2b94d9;
  color: #2b94d9;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #fff;
  background-color: #3498db;
  border-color: #3498db;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #000000 !important;
  background-color: #3498db !important;
  border-color: #3498db !important;
}
.btn-success-outline {
  background: none;
  border-color: #2cc46c;
  color: #2cc46c;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #fff;
  background-color: #2ecc71;
  border-color: #2ecc71;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #000000 !important;
  background-color: #2ecc71 !important;
  border-color: #2ecc71 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #e8bd0e;
  color: #e8bd0e;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #fff;
  background-color: #f1c40f;
  border-color: #f1c40f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #000000 !important;
  background-color: #f1c40f !important;
  border-color: #f1c40f !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e936bd;
  color: #e936bd;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #fff;
  background-color: #ea3fc0;
  border-color: #ea3fc0;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #000000 !important;
  background-color: #ea3fc0 !important;
  border-color: #ea3fc0 !important;
}
.btn-primary.btn-text {
  color: #3498db;
  background: none;
  border: none;
}
.btn-primary.btn-text:hover,
.btn-primary.btn-text:focus,
.btn-primary.btn-text.focus,
.btn-primary.btn-text:active,
.btn-primary.btn-text.active {
  color: #5faee3;
  background: none !important;
  border: none !important;
}
.btn-secondary.btn-text {
  color: #9b59b6;
  background: none;
  border: none;
}
.btn-secondary.btn-text:hover,
.btn-secondary.btn-text:focus,
.btn-secondary.btn-text.focus,
.btn-secondary.btn-text:active,
.btn-secondary.btn-text.active {
  color: #b07cc6;
  background: none !important;
  border: none !important;
}
.btn-info.btn-text {
  color: #3498db;
  background: none;
  border: none;
}
.btn-info.btn-text:hover,
.btn-info.btn-text:focus,
.btn-info.btn-text.focus,
.btn-info.btn-text:active,
.btn-info.btn-text.active {
  color: #5faee3;
  background: none !important;
  border: none !important;
}
.btn-success.btn-text {
  color: #2ecc71;
  background: none;
  border: none;
}
.btn-success.btn-text:hover,
.btn-success.btn-text:focus,
.btn-success.btn-text.focus,
.btn-success.btn-text:active,
.btn-success.btn-text.active {
  color: #54d98c;
  background: none !important;
  border: none !important;
}
.btn-warning.btn-text {
  color: #f1c40f;
  background: none;
  border: none;
}
.btn-warning.btn-text:hover,
.btn-warning.btn-text:focus,
.btn-warning.btn-text.focus,
.btn-warning.btn-text:active,
.btn-warning.btn-text.active {
  color: #f4d03f;
  background: none !important;
  border: none !important;
}
.btn-danger.btn-text {
  color: #ea3fc0;
  background: none;
  border: none;
}
.btn-danger.btn-text:hover,
.btn-danger.btn-text:focus,
.btn-danger.btn-text.focus,
.btn-danger.btn-text:active,
.btn-danger.btn-text.active {
  color: #ef6dcf;
  background: none !important;
  border: none !important;
}
.btn-black.btn-text {
  color: #000000;
  background: none;
  border: none;
}
.btn-black.btn-text:hover,
.btn-black.btn-text:focus,
.btn-black.btn-text.focus,
.btn-black.btn-text:active,
.btn-black.btn-text.active {
  color: #1a1a1a;
  background: none !important;
  border: none !important;
}
.btn-white.btn-text {
  color: #ffffff;
  background: none;
  border: none;
}
.btn-white.btn-text:hover,
.btn-white.btn-text:focus,
.btn-white.btn-text.focus,
.btn-white.btn-text:active,
.btn-white.btn-text.active {
  color: #ffffff;
  background: none !important;
  border: none !important;
}
.text-primary {
  color: #3498db !important;
}
.text-success {
  color: #2ecc71 !important;
}
.text-info {
  color: #3498db !important;
}
.text-warning {
  color: #f1c40f !important;
}
.text-danger {
  color: #ea3fc0 !important;
}
.alert-success {
  background-color: #2ecc71;
}
.alert-info {
  background-color: #3498db;
}
.alert-warning {
  background-color: #f1c40f;
}
.alert-danger {
  background-color: #ea3fc0;
}
.btn-social {
  border-color: #3498db;
}
.btn-social:hover {
  background: #3498db;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #3498db;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #3498db;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #3498db;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #3498db;
}
.lead a {
  color: #3498db;
}
.lead a:hover {
  color: #5faee3;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e1f0fa;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d1f5e0;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #e1f0fa;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fcf3d0;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fef7fc;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #3498db;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
/*colorM*/
/*nav-tabs*/
.header5 .nav-tabs .nav-link:after {
  background: #3498db;
}
.header9 .nav-tabs .nav-link.active:after {
  background: #3498db;
  color: #222;
}
/*end-nav-tabs*/
/*mbr-arrow next and toTop*/
.mbr-arrow a,
.mbr-arrow-up a {
  background: rgba(52, 152, 219, 0.6);
  color: #000;
}
.mbr-arrow a:hover,
.mbr-arrow-up a:hover {
  background: #4aa3df;
}
/*end mbr-arrow next and toTop*/
/*features8*/
.card .card-number {
  background: #3498db;
}
/*features14*/
.features13 .card .card-number,
.features14 .card .card-number {
  background: transparent;
}
/*features15*/
.features15 .card-block:before {
  border-color: rgba(52, 152, 219, 0.5);
}
/*features16*/
.features16 .mbr-section-subtitle:before {
  background: #3498db;
}
/*slider elements*/
.mbr-slider .carousel-control:hover {
  background: #3498db;
}
.mbr-slider .carousel-indicators .active {
  background: #3498db;
}
/*gallery*/
.mbr-gallery .modal .close {
  border-color: #3498db;
}
.mbr-gallery .modal .close:hover {
  background: #3498db;
}
.mbr-gallery-filter li.active {
  border-color: #3498db;
  color: #000;
}
.mbr-gallery-filter li:hover {
  background: #5faee3;
  color: #000;
}
.mbr-gallery .mbr-gallery-item:hover > div::before {
  background: rgba(52, 152, 219, 0.5);
}
.mbr-gallery .mbr-gallery-item:hover {
  background: #3498db;
}
/*end gallery*/
/*blockquote*/
blockquote {
  border-left: 3px solid #3498db;
}
/*content4*/
.content4 p {
  border-top-color: #3498db;
  border-bottom-color: #3498db;
}
/*image2, video2*/
.image1 .mbr-figure-caption,
.video1 .mbr-figure-caption,
.image2 .mbr-figure-caption,
.video2 .mbr-figure-caption {
  background-color: #3498db;
}
/* progress bar */
.progressbar .progress-primary[value]::-webkit-progress-value {
  background-color: #3498db;
}
.progressbar .progress-primary[value]::-moz-progress-bar {
  background-color: #3498db;
}
.progressbar .progress-primary[value]::-ms-fill {
  background-color: #3498db;
}
@media screen and (min-width: 0\0) {
  .progressbar .progress-primary .progress-bar {
    background-color: #3498db;
  }
}
.progressbar .progressbar-number {
  background: #5faee3;
}
/*countdown*/
.countdown .period {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.countdown .number {
  font-family: 'Roboto', sans-serif;
}
.countdown1 .number-wrap {
  border-color: #3498db;
}
.countdown2 .bottom1 {
  background: #5faee3;
}
.countdown2 .bottom2 {
  background: #217dbb;
}
/*accordion*/
.accordion .panel-heading {
  background: #5faee3;
  border-bottom: 1px solid #217dbb;
}
.accordion .panel-heading:hover {
  background: #217dbb;
}
.accordion .accordion-group .panel:last-child:after {
  background: #217dbb;
}
/* news */
.news__card:hover {
  background: #3498db;
}
/*footer*/
.footer1 .footer-list a:hover {
  color: #3498db;
}
.shop1 .shop-item-price {
  font-family: 'Roboto', sans-serif;
}
.shop1 .mbr-gallery-item:hover .item_overlay {
  background: #3498db;
  opacity: 0.2;
}
.team1 .title1,
.person-info .title1,
.team1 .title2,
.person-info .title2,
.team1 .title3,
.person-info .title3,
.team1 .title4,
.person-info .title4 {
  font-family: 'Roboto', sans-serif;
}
.team1 .subtitle1,
.person-info .subtitle1,
.team1 .subtitle2,
.person-info .subtitle2,
.team1 .subtitle3,
.person-info .subtitle3,
.team1 .subtitle4,
.person-info .subtitle4 {
  font-family: 'Roboto', sans-serif;
}
.team1 .text1,
.person-info .text1,
.team1 .text2,
.person-info .text2,
.team1 .text3,
.person-info .text3,
.team1 .text4,
.person-info .text4 {
  font-family: 'Lato', sans-serif;
}
.person-info .subtitle1,
.person-info .subtitle2,
.person-info .subtitle3,
.person-info .subtitle4 {
  color: #3498db;
}
.animated-bg1 .text {
  font-family: 'Lato', sans-serif;
}
.features9 .timeline-panel h4 {
  font-family: 'Roboto', sans-serif;
}
.features9 .timeline-panel p {
  font-family: 'Lato', sans-serif;
}
.features9 .date-normal p {
  font-family: 'Roboto', sans-serif;
}
.features9 .date-inverted p {
  font-family: 'Roboto', sans-serif;
}
/*end colorM*/
#header1-0 .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-0 .mbr-section-title {
  text-align: left;
}
#header1-0 .mbr-section-text {
  text-align: left;
  color: #ffffff;
}
#header1-0 .mbr-section-text SPAN {
  color: #eeeeee;
}
#header1-0 h1 {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#header1-0 .mbr-section-subtitle {
  font-size: 16px;
}
@media (max-width: 768px) {
  #header1-0 h1 {
    font-size: 56px;
  }
}
#features15-2 .mbr-section-title {
  font-weight: 700;
  font-family: 'Exo 2', sans-serif;
}
#features15-2 .mbr-section-text {
  font-weight: 400;
  font-size: 16px;
}
#features15-2 .display-6 {
  text-transform: none;
  letter-spacing: 0px;
  color: #fff;
}
#features15-2 .mbr-cards-row {
  margin-top: 40px;
}
#features15-2 .card-block:before {
  display: none;
}
#content3-2 .mbr-section-title,
#content3-2 .mbr-section-subtitle {
  text-align: center;
}
#content3-2 H3 {
  font-size: 36px;
}
#content3-2 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#gallery2-0 SPAN {
  color: #000000;
  font-size: 17px;
}
#gallery2-0 .icon-magnifying-glass {
  font-size: 3rem;
}
#gallery2-0 .close span {
  color: #fff;
  font-size: 3rem;
}
#gallery2-0 .mbr-gallery-title {
  font-size: 17px;
}
#content3-5 .mbr-section-title,
#content3-5 .mbr-section-subtitle {
  text-align: center;
}
#content3-5 H3 {
  font-size: 36px;
}
#content3-5 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-6 .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-6 .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#features16-6 h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-6 .mbr-section-text {
  color: #000000;
}
#features16-6 p {
  font-size: 16px;
}
#features16-6 .mbr-cards-col {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#call1-7 .btn {
  background-color: #00ACC1;
  border-style: none;
  color: #ffffff;
}
#call1-7 .btn:hover {
  background-color: #26C6DA;
  border-style: none;
  color: #ffffff;
}
#call1-7 .display-1 {
  font-weight: 700;
}
#call1-7 .lead {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
#call1-7 .mbr-section-title {
  font-size: 46px;
  color: #CDDC39;
}
#call1-7 .mbr-section-subtitle {
  color: #ffffff;
  font-size: 16px;
}
#call1-7 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#call1-7 .mbr-section-subtitle {
  font-weight: 400;
}
#content3-8 .mbr-section-title,
#content3-8 .mbr-section-subtitle {
  text-align: center;
}
#content3-8 H3 {
  font-size: 36px;
}
#content3-8 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features6-a .lead {
  color: #9fa3a7;
}
#features6-a .mbr-section-subtitle {
  text-transform: uppercase;
}
#features6-a P {
  color: #000000;
}
#features6-a .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features6-a .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
@media (max-width: 768px) {
  #features6-a .card,
  #features6-a .card-block,
  #features6-a .cart-block {
    margin-left: 0px;
    margin-right: 0px;
  }
}
#features6-b .lead {
  color: #9fa3a7;
}
#features6-b .mbr-section-subtitle {
  text-transform: uppercase;
}
#features6-b P {
  color: #000000;
}
#features6-b .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features6-b .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  font-size: 20px;
}
#features16-c .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-c .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#features16-c h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-c .mbr-section-text {
  color: #000000;
}
#features16-c p {
  font-size: 16px;
}
#features16-c .mbr-cards-col {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#features8-g .lead {
  color: #9fa3a7;
}
#features8-g .mbr-section-subtitle {
  text-transform: uppercase;
}
#features8-g P {
  color: #000000;
}
#features8-g H4 {
  color: #000000;
}
#features8-g .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features8-g .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features6-e .lead {
  color: #9fa3a7;
}
#features6-e .mbr-section-subtitle {
  text-transform: uppercase;
}
#features6-e P {
  color: #000000;
  font-weight: 400;
}
#features6-e .mbr-section-text {
  color: #000;
  font-size: 16px;
}
#features6-e .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-i .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-i .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#features16-i .mbr-section-text {
  color: #000000;
}
#features16-i h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-i p {
  font-size: 16px;
}
#features16-i .mbr-cards-col {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#features8-f .lead {
  color: #9fa3a7;
}
#features8-f .mbr-section-subtitle {
  text-transform: uppercase;
}
#features8-f P {
  color: #000000;
}
#features8-f H4 {
  color: #000000;
}
#features8-f .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features8-f .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-h .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-h .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#features16-h h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features16-h .mbr-section-text {
  color: #000000;
}
#features16-h .mbr-cards-col {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#call1-3 .display-1 {
  font-weight: 700;
}
#call1-3 .lead {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
#call1-3 .mbr-section-title {
  font-size: 46px;
  text-align: left;
}
#call1-3 .mbr-section-subtitle {
  color: #ffffff;
}
#call1-3 .btn {
  background-color: #00ACC1;
  border-style: none;
  color: #ffffff;
}
#call1-3 .btn:hover {
  background-color: #26C6DA;
  border-style: none;
  color: #ffffff;
}
#call1-3 .display-1 {
  font-weight: 700;
}
#call1-3 .lead {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
#call1-3 .mbr-section-title {
  font-size: 46px;
  color: #CDDC39;
}
#call1-3 .mbr-section-subtitle {
  color: #ffffff;
  font-size: 16px;
}
#call1-3 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#call1-3 .mbr-section-subtitle {
  font-weight: 400;
}
#testimonials1-3 .card-block {
  font-size: 16px;
}
#testimonials1-3 a {
  color: #00ACC1;
  font-size: 14px;
}
#testimonials1-3 a:hover {
  color: #26C6DA;
}
#testimonials1-3 .mbr-section-title {
  font-size: 46px;
}
#testimonials1-3 .card-block P {
  color: #000000;
}
#testimonials1-3 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#testimonials1-3 .text-danger {
  color: #00ACC1 !important;
}
#testimonials1-3 .text-danger:hover {
  color: #26C6DA  !important;
}
#testimonials1-3 .mbr-author-desc {
  letter-spacing: normal !important;
}
#content3-1 .mbr-section-title,
#content3-1 .mbr-section-subtitle {
  text-align: center;
}
#content3-1 H3 {
  font-size: 36px;
}
#content3-1 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features6-3 .lead {
  color: #9fa3a7;
}
#features6-3 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features6-3 P {
  color: #000000;
}
#features6-3 .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features6-3 .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features6-4 .lead {
  color: #9fa3a7;
}
#features6-4 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features6-4 .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features6-4 .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features6-5 .lead {
  color: #9fa3a7;
}
#features6-5 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features6-5 .mbr-section-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#features6-5 .mbr-section-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features1-2 .mbr-section-title {
  font-weight: 700;
}
#features1-2 p {
  font-size: 16px;
  font-weight: 400;
}
#features1-2 h5 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features1-2 .mbr-section-subtitle {
  text-transform: uppercase;
  color: #000000;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#features1-2 .mbr-section-text {
  color: #000000;
}
@media (max-width: 768px) {
  #features1-2 .card-block {
    padding-left: 0px;
    padding-right: 0px;
  }
}
#content3-6 .mbr-section-title,
#content3-6 .mbr-section-subtitle {
  text-align: center;
}
#content3-6 H3 {
  font-size: 36px;
}
#content3-6 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#content1-5 P {
  color: #000000;
}
#content1-5 p {
  font-size: 16px;
  font-weight: 400;
}
#content3-d .mbr-section-title,
#content3-d .mbr-section-subtitle {
  text-align: center;
}
#content3-d .mbr-section-title,
#content3-d .mbr-section-subtitle {
  text-align: center;
}
#content3-d H3 {
  font-size: 36px;
}
#content3-d .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#content1-e P {
  color: #000000;
}
#content1-e p {
  font-size: 16px;
  font-weight: 400;
}
#content1-e a {
  color: #00ACC1;
  font-size: 16px;
  font-style: normal;
}
#content1-e a:hover {
  color: #26C6DA;
}
#custom-html-f h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  padding-top: 15px;
}
#custom-html-f .mbr-section-text {
  color: #000000;
}
#custom-html-f .mbr-cards-col {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#custom-html-f a {
  color: #00ACC1;
  font-size: 16px;
}
#custom-html-f a:hover {
  color: #26C6DA;
}
#social-buttons1-1 .btn-social {
  color: #fff;
  height: 60px;
  width: 60px;
  line-height: 60px;
  font-size: 2rem;
}
#social-buttons1-1 .mbr-section-title {
  color: #fff;
  font-size: 60px;
}
#social-buttons1-1 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#footer2-0 .mbr-section-text {
  color: #fff;
}
#menu-a .hide-buttons .nav-btn {
  display: none !important;
}
#menu-a .navbar-caption {
  color: #ffffff;
}
#menu-a .navbar-toggler {
  color: #ffffff;
}
#menu-a .close-icon::before,
#menu-a .close-icon::after {
  background-color: #ffffff;
}
#menu-a .link,
#menu-a .dropdown-item {
  color: #ffffff;
}
#menu-a .link {
  font-size: 0.875rem;
}
#menu-a .dropdown-item,
#menu-a .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-a .link:hover,
#menu-a .link:focus {
  color: #3498db;
}
#menu-a .dropdown-item:hover::before,
#menu-a .dropdown-item:focus::before {
  background: #3498db;
}
#menu-a .dropdown-item:hover,
#menu-a .dropdown-item:focus {
  color: #ffffff;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-menu {
  background: #1a242f;
}
#menu-a .nav-dropdown-sm .link:focus,
#menu-a .nav-dropdown-sm .link:hover,
#menu-a .nav-dropdown-sm .dropdown-item:focus,
#menu-a .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-a .navbar,
#menu-a .nav-dropdown-sm,
#menu-a .nav-dropdown-sm .link[aria-expanded="true"],
#menu-a .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-a .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-a .bg-color.transparent.opened .link:hover,
#menu-a .bg-color.transparent.opened .link:focus {
  color: #3498db;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-item[aria-expanded="true"] {
  color: #3498db!important;
}

#nightcall1-3 .btn {
  background-color: #00ACC1;
  border-style: none;
  color: #ffffff;
}
#nightcall1-3 .btn:hover {
  background-color: #26C6DA;
  border-style: none;
  color: #ffffff;
}
#nightcall1-3 .display-1 {
  font-weight: 700;
}
#nightcall1-3 .lead {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
#nightcall1-3 .mbr-section-title {
  font-size: 46px;
  color: #CDDC39;
}
#nightcall1-3 .mbr-section-subtitle {
  color: #ffffff;
  font-size: 16px;
}
#nightcall1-3 .mbr-section-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
}
#nightcall1-3 .mbr-section-subtitle {
  font-weight: 400;
}
